@font-face {
   font-family: "Muller Light";
   src: url('../fonts/MullerLight.woff2') format('woff2'), url('../fonts/MullerLight.woff') format('woff'), url('../fonts/MullerLight.ttf') format('truetype'), url('../fonts/MullerLight.svg#MullerLight') format('svg'), url('../fonts/MullerLight.eot') format('embedded-opentype');
}
@font-face {
   font-family: "Muller ExtraBold";
   src: url('../fonts/MullerExtraBold.woff2') format('woff2'), url('../fonts/MullerExtraBold.woff') format('woff'), url('../fonts/MullerExtraBold.ttf') format('truetype'), url('../fonts/MullerExtraBold.svg#MullerExtraBold') format('svg'), url('../fonts/MullerExtraBold.eot') format('embedded-opentype');
}
@-webkit-keyframes heartbeat-1 {
0% {
   -webkit-transform: rotate(0deg);
}
15% {
   -webkit-transform: rotate(0deg) scale(1.2,1.2);
}
25% {
   -webkit-transform: rotate(0deg) scale(1.1,1.1);
}
35% {
   -webkit-transform: rotate(0deg) scale(1.2,1.2);
}
100% {
   -webkit-transform: rotate(0deg) scale(1.0,1.0);
}
}
@-moz-keyframes heartbeat-1 {
0% {
   -moz-transform: rotate(0deg);
}
15% {
   -moz-transform: rotate(0deg) scale(1.2,1.2);
}
25% {
   -moz-transform: rotate(0deg) scale(1.1,1.1);
}
35% {
   -moz-transform: rotate(0deg) scale(1.2,1.2);
}
100% {
   -moz-transform: rotate(0deg) scale(1.0,1.0);
}
}
@keyframes heartbeat-1 {
0% {
   transform: rotate(0deg);
}
15% {
   transform: rotate(0deg) scale(1.2,1.2);
}
25% {
   transform: rotate(0deg) scale(1.1,1.1);
}
35% {
   transform: rotate(0deg) scale(1.2,1.2);
}
100% {
   transform: rotate(0deg) scale(1.0,1.0);
}
}
a.style1 {
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:visited {
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:active {
   color: #FFFF00;
   text-decoration: underline;
}
a.style1:hover {
   color: #FFFF00;
   text-decoration: underline;
}
a.style2 {
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:visited {
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:active {
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:hover {
   color: #FFFFFF;
   text-decoration: none;
}
a.style3 {
   color: #000000;
   text-decoration: none;
}
a.style3:visited {
   color: #000000;
   text-decoration: none;
}
a.style3:active {
   color: #4F4F4F;
   text-decoration: none;
}
a.style3:hover {
   color: #4F4F4F;
   text-decoration: none;
}
a.style4 {
   color: #FFFF00;
   text-decoration: none;
}
a.style4:visited {
   color: #FFFF00;
   text-decoration: none;
}
a.style4:active {
   color: #EAEA00;
   text-decoration: none;
}
a.style4:hover {
   color: #EAEA00;
   text-decoration: none;
}
a.style5 {
   color: #CC0000;
   text-decoration: underline;
}
a.style5:visited {
   color: #CC0000;
   text-decoration: underline;
}
a.style5:active {
   color: #CC0000;
   text-decoration: none;
}
a.style5:hover {
   color: #CC0000;
   text-decoration: none;
}
h1,
.h1 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: "Uni Sans Heavy Caps";
   font-size: 48px;
   font-weight: bold;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h2,
.h2 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: "Uni Sans Heavy Caps";
   font-size: 48px;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h3,
.h3 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Play;
   font-size: 24px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h4,
.h4 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: "Open Sans";
   font-size: 21px;
   font-style: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h5,
.h5 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Play;
   font-size: 17px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h6,
.h6 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Play;
   font-size: 13px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
.Heading_2__h2__bold {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Play;
   font-size: 32px;
   font-weight: bold;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
.Heading_3__h3__bold {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Play;
   font-size: 24px;
   font-weight: bold;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
.Heading_4__h4__bold {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Play;
   font-size: 20px;
   font-style: normal;
   font-weight: bold;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
.Heading_5__h5__bold {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Play;
   font-size: 17px;
   font-weight: bold;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
.Heading_5__h5__italic {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Play;
   font-size: 15px;
   font-style: italic;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
